table.project {
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
td.l2 {
	text-align: left;
	width: 50%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.3;
	letter-spacing: 1px;
	vertical-align: top;
}
td.r2 {
	line-height: 1.3;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	width: 50%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
td.l3 {
	text-align: left;
	width: 208px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.3;
	letter-spacing: 1px;
	vertical-align: top;
}
td.c3 {
	line-height: 1.3;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	width: 203px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
td.r3 {
	line-height: 1.3;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	width: 213px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
p.koe_tit {
	letter-spacing: 1px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-top: 10px;
}

p.indent {
	line-height: 1.3;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 70px;
}
